Sector Name: CREDIT UNIONS - Bug #967

Admin panel-->Form "DECLARATION CONTACT INFORMATION"-->Design and formatting issue (2).
complete value does not reflects at admin end

01/04/2022 03:07 PM - arti saraswat

Status: Closed Start date: 01/04/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin panel-->Form "DECLARATION CONTACT INFORMATION"-->Design and formatting issue (2). complete value does not
reflects at admin end

See attached screenshot:
clipboard-202201041506-yadsd.png
clipboard-202201041505-6gaqw.png

History

#1 - 01/05/2022 07:03 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 01/31/2022 12:09 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 03/03/2022 01:27 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

#4 - 03/15/2022 11:17 AM - himanshu bhardwaj

- Assignee changed from Himanshu Singh to sunil gupta

#5 - 03/21/2022 12:24 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#6 - 03/25/2022 05:23 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

#7 - 03/25/2022 07:08 PM - Mohd Irfan

- Assignee changed from sunil gupta to Himanshu Singh

#8 - 03/25/2022 07:32 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#9 - 03/28/2022 03:46 PM - Mohd Irfan
- File clipboard-202203281545-nchfc.png added

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that this issue is fixed .
